=== debian/control ===
Source: wmbutton
Section: x11
Priority: optional
Maintainer: Rodolfo García Peñas (kix) <kix@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev,
 x11proto-core-dev
Homepage: http://windowmaker.org/
Vcs-Git: git://repo.or.cz/dockapps.git
Vcs-Browser: http://repo.or.cz/r/dockapps.git

Package: wmbutton
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dockapp displaying nine configurable buttons
 Wmbutton displays nine buttons which can be configured through a config file.
 Each button can be assigned up to three commands (one per mouse button).
 It is intended as a dockapp for X window managers such as Window Maker
 (wmaker package), AfterStep, BlackBox, and Enlightenment.
