=== debian/rules ===
#!/usr/bin/make -f

# I need add CPPFLAGS in CFLAGS, because upstream Makefile don't uses CPPFLAGS
export CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
export CFLAGS += ${CPPFLAGS}

%:
	dh $@
