## wmbutton 0.7.1

=== debian/changelog ===
wmbutton (0.7.1-2) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Use https for Homepage.
    - Update Vcs-* after migration to Salsa.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update upstream mailing list address.
    - Use https for Source URL.
  * debian/patches/01_Debian_config.patch
    - Add Forwarded field (not-needed).
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.
  * debian/watch
    - Use https for download link.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 04 Sep 2021 23:54:50 -0400

wmbutton (0.7.1-1) unstable; urgency=medium

  * New maintainer (Closes: #866847).
  * New upstream release.
  * debian/compat
    - Bump debhelper compatibility level to 10.
  * debian/control
    - Bump Standards-Version to 4.0.0.
    - Bump debhelper to >= 10 in Build-Depends.
    - Remove x11proto-core-dev from Build-Depends.  It was redundant
      as it is already a dependency of libx11-dev, libxext-dev, and
      libxpm-dev.
    - Add pkg-config to Build-Depends.
    - Update Homepage and Vcs-*.
    - Sort with wrap-and-sort.
  * debian/copyright
    - Update Format.
  * debian/docs
    - Do not install example config file; it is exactly the same
      as the system config file installed in /etc.
  * debian/manpages
    - Remove unnecessary file; manpage already installed by upstream
      build system.
  * debian/menu
    - Remove file; the Debian menu has been deprecated.
  * debian/patches/01_Debian_config.patch
    - Refresh for new version.
  * debian/README.Debian
    - Remove file; its contents were not Debian-specific and were
      already covered in the upstream README.
  * debian/rules
    - Use all hardening flags.
    - Remove CPPFLAGS hack; no longer needed.
  * debian/watch
    - Update with new download location.
  * debian/wmbutton.lintian-overides
    - Remove file.  The only override was no-upstream-changelog, but
      upstream now ships a changelog.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 17 Jul 2017 05:07:36 -0400
