=== debian/control ===
Source: wmbutton
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Homepage: https://www.dockapps.net/wmbutton
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmbutton
Vcs-Git: https://salsa.debian.org/wmaker-team/wmbutton.git
Rules-Requires-Root: no

Package: wmbutton
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dockapp displaying nine configurable buttons
 Wmbutton displays nine buttons which can be configured through a config file.
 Each button can be assigned up to three commands (one per mouse button).
 It is intended as a dockapp for X window managers such as Window Maker
 (wmaker package), AfterStep, BlackBox, and Enlightenment.
